<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Index</title>
	</head>
	<body>

		<h1 align="center">You are at the activity/index page.</h1>

		<a href="google.com" target="_blank">
			<img src="google.png" width="200" height="200" alt="Google" />
		</a>

		
		<ol type="a">
			<li>
				<a href="./index.html">index.html</a>
			</li>

			<li>
				<a href="./music/index.html">music/index.html</a>
			</li>
				
			<li>
				<a href="./music/listings.html">music/listings.html</a>
			</li>

			<li>
				<a href="./music/reviews.html">music/reviews.html</a>
			</li>
		</ol>

	</body>
</html>